<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JS - Function Parameters and Return Values</title>
	</head>
	<body>

		<!-- External JS -->
		<script src="./index.js"></script>
	</body>
</html>